Jump to content

VIPM behaving zombie-ish


oli_wachno
 Share

Recommended Posts

Hi,

I have encountered a strange behaviour on my machine regarding the VIPM, I wouldn't have realized if I had not tried installing DQMH 6.x

  • The 6.x version just wouldn't show up in VIPM (it does on other PCs) so I tried to download via VIPM Browser, which didn't work.
  • Next, I tried to repair VIPM using NIPM which failed "Installed version is newer than ..." 
  • Next, I tried installing all the other NI packages which were available for updating.... no improvement
  • Trying to remove VIPM from NIPM wouldn't work, since VIPM did not show up anymore as an installed package (only the runtime was displayed)
  • Downloading the installer 20.3.2540 and executing kinda failed..... no matter which option I chose (repair, change, remove), they all failed with an error saying operation interrupted

 

Any advice on how to tackle this?

Cheers

Oli

 

 

Link to comment
Share on other sites

Additional information:

since the regular installer wouldn't let me do anything, I thought I might try a "newer version" and trid to install the public VIPM 2021 beta:

Same strange behaviour: as soon as the installer starts copying files, a message popup appears asking me if I really wanted to interrupt installation. Declining interrupting leads me back to the EULA acceptance. Feels a bit like "Groundhog Day"

 

 

2021-07-21 08_37_34-Einstellungen.png

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.